/* side bar search */
#search-3 #searchform input[type="submit"] {
	background: url("/wp-content/images/search-pipe.png") -3px 0 no-repeat;!important;
	background-size:30px 30px;
	position: relative;
	left: -4px;
	top: 0px;
	border: none;
	height: 30px;
}

#search-3 #searchform input[type="submit"]:hover {
	background: url("/wp-content/images/search-pipe.png") -3px 0 no-repeat;!important;
	background-size:30px 30px;
}

#search-3 #searchform input[type="submit"]:hover {
	border: none;
}

.assetrehab-home #searchform input:focus {
	color: #454545;
	border-width: 0;
}

/* side bar search */
#container #search-3 form#searchform {
	margin: 0;
	padding: 0;
	border: none;
	width: 50px;
	background: #FFF!important;
	width: 185px;
	
	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#container #search-3 #searchform input {
	color: #B42016;
	background: #FFF;
	height: auto;
	border: none;
	border-radius: 0;
	position: relative;
	top: 0px;
	left: 5px;	
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.assetrehab-home { /* search-bar */
	margin-top: 0.6em;
	color: #E94E1b;;;
}
.assetrehab-home h3{ font-size:16px; font-style: italic}

.assetrehab-home #searchform {margin: 0; float: right; width: auto}

.assetrehab-home #searchform input{color: #aaa9a9;	background: #FFF; font-size: 13px;	height: 30px;	box-shadow: unset; float: left; width: auto; border-radius: 0}
.tangent-wrapper #content #searchform input[type="text"]{border:1px solid #ccc}
.assetrehab-home #searchform input[type="text"]{width: auto}
/* sitemap page */
.tangent-wrapper #content .post-entry ul.wsp-pages-list li,
.tangent-wrapper #content .post-entry ul.wsp-posts-list li {
	background-image: none;
	padding: 5px 0;
	text-indent: 30px;
	
	background-repeat: no-repeat;
	font-size: 1.2em;
}

.tangent-wrapper #content .post-entry ul.wsp-pages-list li a,
.tangent-wrapper #content .post-entry ul.wsp-posts-list li a {
	color: #454545;
	font-size: 16px;
}

.tangent-wrapper #content .post-entry ul.wsp-pages-list li a:hover,
.tangent-wrapper #content .post-entry ul.wsp-posts-list li a:hover {
	color: #832317;
}

.tangent-wrapper #content .post-entry ul.wsp-pages-list ul.children{ margin-left: 20px !important}